#checkout-step-billing #register-customer-password .input-box{position: relative; padding-bottom: 10px;}
#checkout-step-billing #register-customer-password .input-box .validation-advice{position: absolute; top: 24px;}
#advice-required-entry-pass{ position: absolute; top: 30px;}
.customer-account-login .buttons-set{padding-top: 10px;}

.form-list .input-box{ position: relative;}
.customer-account-create #advice-required-entry-password,
.customer-account-create #advice-required-entry-confirmation,
.checkout-onepage-index #advice-required-entry-login-password {
    position: absolute; top: 30px;
}

.footer-container .account-create #advice-required-entry-password,
.footer-container .account-create #advice-required-entry-confirmation {
    position: absolute; top: 25px;
}